header {
    padding-top: 10px;
    padding-bottom: 0;
    background-color: #5e5e5e;
    position: unset;
}

.header-inner {
    padding: 10px 80px;
}

header.default {
    position: fixed;
    top: 0;
    background-color: #404040;
    z-index: 9999;
    padding-top: 10px;
    padding-bottom: 0;
}

.content {
    width: 100%;
    padding: 50px 15px;
    box-sizing: border-box;
    min-height: 100%;
    max-width: 1500px;
    margin: 0 auto;
}

.content h1, h2 {
    margin-bottom: 20px;
}

* {
    margin: 0;
    padding: 0;
}
html,
body {
    background-color: #f9f9f9;
    height: 100%;
}

.breadcrumbs {
    padding: 15px 20px;
    background-color: #e6e6e6;
    margin-top: 10px;
}

.breadcrumbs-wrapper {
    max-width: 1500px;
    margin: 0 auto;
    padding: 0 15px;
}

.breadcrumbs .fa-angle-right {
    margin-bottom: -1px;
    margin-left: 10px;
    margin-right: 10px;
    color: #676767;
}

.breadcrumbs a {
    color: #2e2e2e;
    text-decoration: none;
}

.breadcrumbs a:hover {
    text-decoration: underline;
}

.breadcrumbs span:last-child a {
    color: #888888;
    text-decoration: none;
    cursor: auto;
}

.inactive-link {
    pointer-events: none;
    cursor: default;
}

.gallery {
    margin-bottom: 50px;
}

.gallery a:hover img {
    -webkit-transform: scale(1.15);
    -moz-transform: scale(1.15);
    -o-transform: scale(1.15);
    -ms-transform: scale(1.15);
    transform: scale(1.15);
    transition: transform .3s linear;
    /*z-index: 5;*/
}

.btn-load-gallery-images {
    width: 100%;
    margin: 100px auto 0;
    text-align: center;
}

.btn-load-gallery-images button {
    background-color: var(--main-color);
    border: none;
    padding: 15px 100px;
    text-transform: uppercase;
    border-radius: 2px;
    color: #fff;
    font-weight: 600;
}

.btn-load-gallery-images button:hover {
    background-color: var(--main-color-hover);
    transition: background-color .2s linear;
    cursor: pointer;
}